.canteen-corp-feature-content > div > .views-element-container {
  height: 100%;
}

@media (min-width: 640px) {
  .box-featured-content.box-featured-content--inner {
    flex-direction: row;
  }
  .box-featured-content.box-featured-content--inner .box-featured-content__image {
    width: 42%;
  }
}
.box-featured-content .box-featured-content__image a {
  height: 100%;
}
.box-featured-content .box-featured-content__image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.box-featured-content a {
  color: inherit;
}

.view-id-featured_list_content.view-display-id-block_2 {
  height: 100%;
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.view-id-featured_list_content.view-display-id-block_2 .view-content {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.view-id-featured_list_content.view-display-id-block_2 .view-content > div {
  height: 100%;
}
.view-id-featured_list_content.view-display-id-block_2 .more-link a {
  display: inline-flex;
  gap: 0.5rem;
  justify-content: center;
  align-items: center;
  font-size: 0.875rem;
  font-weight: 500;
  letter-spacing: 0.02em;
  line-height: 1rem;
  padding: 0.75rem 1.5rem;
  border-radius: 62.4375rem;
  font-family: var(--font-mono);
  text-transform: uppercase;
  color: var(--second-color, var(--color-neutral-off-white));
  background-color: var(--first-color, var(--color-primary-canopy));
  border: 1.5px solid var(--first-color, var(--color-primary-canopy));
}

.view-id-featured_list_content.view-display-id-block_2 .more-link a:hover {
  color: var(--first-color, var(--color-primary-canopy));
  background-color: transparent;
  border: 1.5px solid var(--first-color, var(--color-primary-canopy));
}
